<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="QMUI.NoActionBar">
        <item name="android:editTextStyle">@style/EditTextStyle.Rtl</item>
        <item name="android:textViewStyle">@style/TextViewStyle.Rtl</item>
        <item name="default_dot_style">@style/CommonRedDot</item>
        <item name="android:supportsPictureInPicture">true</item>
        <item name="android:configChanges">screenSize|smallestScreenSize|screenLayout|orientation</item>
    </style>
</resources>